[Version]
Signature ="$CHICAGO$"

[Driver_Setup]
Add_Device  =VF0230
SetupPlugIn =CtStpCD.dll

[Common]
Device_Description           =Creative Live! Cam Video IM Pro
Do_Not_Prompt_Connect_Device =0
Do_Not_Prompt_Error_Message  =0
Do_Not_Display_Progress_Dlg  =0
Force_Install                =0

Opt_InstallSequence          =0
Silent_Mode                  =1
No_Cleanup                   =0
Inf_Files_To_Search          =V0230*.inf,oem*.inf

OS_Ver_To_Install            =*

App_For_Connect_Device_Msg   =0

[VF0230]
Inf_File                  =V0230DEV.inf
Uninstall_String          =Creative VF0230
Ins_HardwareId            =*
Relative_Dir              =
Ins_Parameters            =-plugin V0230pin.dll
PreIns_Parameters         =-plugin V0230pin.dll
Ins_Parameters.NTamd64    =-plugin V0230pin64.dll
PreIns_Parameters.NTamd64 =-plugin V0230pin64.dll

